Question Help to install template in vbulletin forum

Status
Not open for further replies.
Website
http://www.foro4g.com/
Product version
5.25
Forum version
vBulletin 5.2.x
#1
I need to know that the version of the template I need and make additional packages to install a dragonbyte template, in the forum created with vbulletin 5.25 and forum4g [url = http: //www.foro4g.com] that is complatible, once the forum Is coupled to the mobile version to fit only vbulletin v5.25 conect more mobile. As well as an installation guide.
 
#7
I think we are not understanding, I want to know if there is a version that works with vbulliten v5.25 conect Does any version work with vbulletin v5.25 connect? Because I have seen some that puts vbulletin vb5.x then I want to know if that version the svb5.x would serve me and an installation guide
 

Belazor

Staff member
Owner
Developer
Customer
#8
No, there is absolutely no version of our vBForms product that works on vB5. No version works on vbulletin v5.25 connect.

There may be other products not made by us over @ vbulletin.org, but we do not supply those products.
 

Belazor

Staff member
Owner
Developer
Customer
#10
No, that is not the same as the vBForms product. The vBForms product is a "Form" mod, the vBShout product is a "Shoutbox" mod.
 

DragonByte Technologies

Company Information
Staff member
Company Info
#12
Hello dekomania,

This ticket has now been closed with the status Answered.

We hope your issue or question has been addressed to your satisfaction. If not, please feel free to re-open it by clicking this link.

If you have any further issues or questions, please feel free to start a new support ticket via the button at the top of every page.

Thank you!
 
Status
Not open for further replies.

DragonByte vBForms

vBulletin 3.8.x vBulletin 4.x.x
Seller
DragonByte Technologies
Release date
Last update
Total downloads
362
Customer rating
0.00 star(s) 0 ratings
Top